Skip to Content
0
Aug 17, 2017 at 10:28 AM

ESS / MSS required version with SAP Portal 7.5 and ECC 6.0 EHP6 SP19

715 Views

Dear All,

We are currently using below versions of ESS and MSS in Portal 7.31 with ECC 6.0 EHP6 SP19. I'd like to know what versions of ESS and MSS are supported when we upgrade to 7.5?